@font-face {
	font-family: "Noto";
	src: url(assets/fonts/NotoSansCJKjp-Regular.otf);
}

html, body {
	height: 100%;
	margin: 0;
	overflow: hidden;
	padding: 0;
	width: 100%;
}

body {
	margin: auto;
	max-width: 190vh;
	position: relative;
}

#bg_vid {
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index: -10000;
}

#game{
	height: 100%;
	outline: none;
	touch-action: none;
	width: 100%;
}

#ui {
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1000;
}

.hide {
	position: fixed;
	right: 100%;
	top: 100%;
}